.c199402_table{
width:100%;}
.c199402_td_img{}
.c199402_title{
font-size:17px;
font-weight:bold;}
.c199402_td_abstract{
word-wrap:break-word;word-break:break-all;line-height:150%;font-size:21px
;}
.c199402_abstract{
font-size: 14pt;
font-family: 微软雅黑;}
.c199402_content{
font-size: 9pt;
color:#d60e00;
text-decoration:none
;}  
.c199402_hr{
border-bottom: #999999 0px dashed; border-left: #999999 0px dashed; width: 100%; height: 1px; border-top: #999999 1px dashed; border-right: #999999 0px dashed
;}
.c199402_front{
color:#ff0103;font-weight:bold
;}
A.c199402{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c199402:link {
color: #222222;}  
A.c199402:visited {
color: #222222;}  
A.c199402:active {
color: #222222;}  
A.c199402:hover {
color: #cc0000;}
.titlestyle198887{ font-size: 9pt; color: #222222; line-height: 200%; text-decoration: none ;}

